*,
::after,
::before,
body,
h1,
h2,
h3,
h4,
h5,
h6,
html,
li,
ol,
ul {
  padding: 0;
  margin: 0;
}

a,
a:hover {
  text-decoration: none;
}

.flxcol,
.flxrow {
  display: -ms-flexbox;
}

.banner_wrapper .bnr_wrap .bnrcap .bnrtext h1,
.banner_wrapper .bnr_wrap .bnrcap .bnrtext h2 {
  text-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  color: #fff;
}

.booking .tab_wrapper ul li a,
.btnrow a,
.navigation ul li a,
.tabcontentbox .detailbox ul li {
  font-size: 18px;
  line-height: 1.33;
}

.btnrow a,
input[type="submit"] {
  min-width: 137px;
  font-weight: 400;
}

.bookform_wrap,
.main_wapper,
.offer_block .img_box .image_sec,
.ovefowh,
.sldr_sec {
  overflow: hidden;
}

*,
::after,
::before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.container,
.row > * {
  padding-left: 15px;
  padding-right: 15px;
}

* ::-webkit-input-placeholder {
  color: var(--sl-disabletext);
}

* :-moz-placeholder {
  opacity: 1;
  color: var(--sl-disabletext);
}

* ::-moz-placeholder {
  opacity: 1;
  color: var(--sl-disabletext);
}

* :-ms-input-placeholder {
  color: var(--sl-disabletext);
}

body,
html {
  min-height: 100%;
}

body {
  font-family: "Foundry Sans";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  color: #3c3e45;
}

li,
ol,
ul {
  list-style: none;
}

button,
input,
select,
textarea {
  outline: 0;
  box-shadow: none;
  font-family: inherit;
}

.input-text::-moz-placeholder,
.input_text::-moz-placeholder,
input[type="search"]::-moz-placeholder,
input[type="text"]::-moz-placeholder {
  color: inherit;
  opacity: 1;
  font-family: inherit;
}

.input-text::-webkit-input-placeholder,
.input_text::-webkit-input-placeholder,
input[type="search"]::-webkit-input-placeholder,
input[type="text"]::-webkit-input-placeholder {
  color: inherit;
  opacity: 1;
  font-family: inherit;
}

.input-text::-ms-placeholder,
.input_text::-ms-placeholder,
input[type="search"]::-ms-placeholder,
input[type="text"]::-ms-placeholder {
  color: inherit;
  opacity: 1;
  font-family: inherit;
}

input[type="email"]::-moz-placeholder {
  color: inherit;
  opacity: 1;
  font-family: inherit;
}

input[type="email"]::-webkit-input-placeholder {
  color: inherit;
  opacity: 1;
  font-family: inherit;
}

input[type="email"]::-ms-placeholder {
  color: inherit;
  opacity: 1;
  font-family: inherit;
}

textarea::-moz-placeholder {
  color: inherit;
  opacity: 1;
  font-family: inherit;
}

textarea::-webkit-input-placeholder {
  color: inherit;
  opacity: 1;
  font-family: inherit;
}

textarea::-ms-input-placeholder {
  color: inherit;
  opacity: 1;
  font-family: inherit;
}

input::-webkit-inner-spin-button,
input::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

a {
  color: #000;
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}

.flxrow {
  display: -webkit-box;
  display: flex;
}

.flxcol {
  display: -webkit-box;
  display: flex;
  -webkit-flex-direction: column;
  flex-direction: column;
}

.flxfix {
  -ms-flex-positive: 0;
  flex-grow: 0;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  -ms-flex-preferred-size: auto;
  flex-basis: auto;
}

.flxflexi {
  -ms-flex-positive: 1;
  flex-grow: 1;
  -ms-flex-negative: 1;
  flex-shrink: 1;
  -ms-flex-preferred-size: auto;
  flex-basis: auto;
  position: relative;
}

.flxwrap {
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.row {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;
}

.container {
  margin: 0 auto;
}

@media (min-width: 576px) {
  .container {
    width: 100%;
    max-width: 100%;
  }
}

@media (min-width: 768px) {
  .container {
    width: 750px;
  }
}

@media (min-width: 992px) {
  .container {
    width: 970px;
  }
}

@media (min-width: 1230px) {
  .container {
    width: 1200px;
  }
}

@media (min-width: 1600px) {
  .container {
    width: 1430px;
  }
}

h1 {
  font-size: 127px;
  font-family: "The Amoret Collection Script";
  line-height: 1.5;
  font-weight: 400;
}

h2 {
  font-size: 50px;
  font-family: "Foundry Sans";
  line-height: 1.4;
  font-weight: normal;
}

.footerbox .ftrcontent .menulisting ul li a,
h6 {
  font-size: 20px;
  letter-spacing: 0.05em;
  text-transform: uppercase;
}

h6 {
  line-height: 1.35;
  font-weight: 400;
}

.main_wapper {
  position: relative;
  width: 100%;
}

.header_main {
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  z-index: 115;
  width: 100%;
}

.header_wrap {
  position: relative;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  width: 100%;
  align-items: center;
  padding: 30px 74px;
}

.header_wrap .logo_wrap,
.navigation {
  position: relative;
  display: flex;
}

.header_wrap .logo_wrap a {
  position: relative;
  display: flex;
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}

.header_wrap .logo_wrap a img {
  width: 100%;
  max-width: 250px;
  height: auto;
  transition: 0.3s ease-in-out;
}

.navigation ul {
  display: flex;
  align-items: center;
  margin: 0 65px 0 0;
}

.navigation ul li + li {
  margin-left: 40px;
}

.navigation ul li a {
  position: relative;
  display: block;
  text-transform: uppercase;
  color: #fff;
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}

.btnrow a,
.header_main {
  transition: 0.3s ease-in-out;
}

.footerbox .ftrcontent .addlinkbox p a:hover,
.footerbox .ftrcontent .menulisting ul li a:hover,
.footerbox .ftrcontent .twomenu a:hover,
.navigation ul li a:hover,
.offer_block .pkgbtn .defaultbtn:hover,
.titlebox h2 {
  color: #a68d60;
}

.booking_contentbox,
.btnrow,
.footerbox .ftrcontent .menulisting ul,
.imgcontentbox .imgbox {
  display: flex;
}

.btnrow a {
  display: flex;
  justify-content: center;
  align-items: center;
  text-transform: uppercase;
  padding: 12px 34px;
  color: #fff;
  border: 1px solid #fff;
}

.btnrow a:hover {
  background: #a68d60;
  border-color: #a68d60;
}

a.activebtn {
  background: #a68d60;
  border: transparent;
}

a.activebtn:hover,
input[type="submit"]:hover {
  background: #a1772b;
}

.btnrow a + a {
  margin: 0 0 0 7px;
}

.header_main.fixed {
  background-color: #fff;
  -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
}

.header_main.fixed .header_wrap .logo_wrap a img {
  max-width: 180px;
}

.banner_wrapper {
  width: 100%;
  position: relative;
}

.bnr_wrap,
.offer_block .img_box {
  display: block;
  width: 100%;
  position: relative;
}

.banner_wrapper .bnr_wrap .imgbox {
  overflow: hidden;
  position: relative;
  width: 100%;
  height: 100vh;
  display: block;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}

.banner_wrapper .bnr_wrap .bnrouter {
  position: absolute;
  left: 0;
  z-index: 15;
  width: 100%;
  bottom: 131px;
}

.banner_wrapper .bnr_wrap .bnrcap .bnrtext {
  margin: 0 auto;
  display: block;
  width: 100%;
  text-align: center;
}

.banner_wrapper .bnr_wrap .bnrcap .bnrtext h2 {
  font-size: 45px;
  line-height: 1.28;
  letter-spacing: 0.05em;
}

.banner_wrapper:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: 112;
  height: 193px;
  width: 100%;
  background: -webkit-linear-gradient(top, rgba(0, 0, 0) 0, rgba(0, 0, 0, 0) 100%);
  background: linear-gradient(to bottom, rgba(0, 0, 0) 0, rgba(0, 0, 0, 0) 100%);
  opacity: 0.2;
  pointer-events: none;
}

.banner_wrapper:after {
  content: "";
  position: absolute;
  top: auto;
  bottom: 0;
  left: 0;
  right: 0;
  height: 493px;
  width: 100%;
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0, rgba(0, 0, 0) 100%);
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0, rgba(0, 0, 0) 100%);
  opacity: 0.4;
}

.blockdetail {
  padding: 110px 0;
}

.blockdetail .titlebox {
  margin: 0 auto;
  text-align: center;
}

.blockdetail .detail {
  padding-top: 70px;
}

.titlebox h6 {
  padding: 0 0 28px;
  color: #3c3e45;
}

.blockdetail .titlebox .detail {
  max-width: 785px;
  text-align: left;
  margin: 0 auto;
}

.titlebox .detail p {
  font-size: 18px;
  color: #3c3e45;
  line-height: 2;
}

.booking_section,
.multiimgwrap,
.winter_wrap {
  padding: 0 0 110px;
}

.again_mutiimg,
.bookform_wrap {
  padding: 0 0 70px;
}

.imgcontentbox {
  width: 100%;
  display: flex;
}

.imgcontentbox .big {
  width: 50%;
  display: flex;
}

.imgcontentbox .middle,
.imgcontentbox .sml {
  width: 25%;
  display: flex;
}

.imgcontentbox .sml {
  flex-direction: column;
}

.imgcontentbox img {
  width: 100%;
  height: auto;
}

.big .imgbox,
.middle .imgbox,
.offer_block,
.sml .imgbox {
  position: relative;
  width: 100%;
}

.big .imgbox img,
.middle .imgbox img,
.sml .imgbox img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.big .imgbox::before,
.sml .imgbox::before {
  content: "";
  display: block;
  padding-top: 80%;
}

.middle .imgbox::before {
  content: "";
  display: block;
  padding-top: 160%;
}

.booking .detailbox h2 {
  font-size: 32px;
  line-height: 1.28;
  padding: 0 0 49px;
}

.booking h2 span {
  display: block;
  font-weight: 400;
}

.booking .tab_wrapper ul,
.footerbox .ftrcontent .webtn {
  display: flex;
  justify-content: center;
}

.booking .tab_wrapper ul#tabs-nav li + li {
  margin-left: 7px;
}

.booking .tab_wrapper ul li a {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 12px 34px;
  font-weight: 400;
  color: #3c3e45;
  border: 1px solid #d5d5d5;
  transition: 0.3s ease-in-out;
  position: relative;
}

.booking .tab_wrapper ul li.active a {
  background: #a68d60;
  color: #fff;
}

.booking .tab_wrapper .tab_section {
  margin-top: 100px;
}

.tabcontentbox {
  display: flex;
  width: 100%;
}

.tabcontentbox .imgbox {
  max-width: 598px;
  display: flex;
}

.tabcontentbox .imgbox img {
  width: 100%;
  height: auto;
  object-fit: cover;
}

.tabcontentbox .detailbox {
  width: 802px;
  padding: 73px 70px 74px;
  background: #f5f2ee;
}

.tabcontentbox .detailbox ul {
  display: block;
  width: 100%;
}

.tabcontentbox .detailbox ul li {
  position: relative;
  display: block;
  font-weight: 400;
  padding: 0 0 18px 33px;
  border-bottom: 1px solid #70707040;
}

.tabcontentbox .detailbox ul li + li {
  margin-top: 17px;
}

.tabcontentbox .detailbox ul li::before {
  position: absolute;
  content: "";
  background: url(/wp-content/uploads/2024/02/Checkmark.svg) center center / cover no-repeat;
  height: 12px;
  width: 15px;
  display: flex;
  top: 5px;
  left: 0;
}

.sldr_sec {
  background: #f5f2ee;
  margin: 0 0 110px;
  position: relative;
}

.sldr_contentbox {
  display: flex;
  align-items: center;
}

.sldr_contentbox .sldr_dtl {
  width: 50%;
  align-self: center;
}

.sldr_contentbox .sldr_dtl .titlebox {
  max-width: 581px;
  padding: 50px 0;
}

.sldr_sec:nth-child(odd) .sldr_contentbox .sldr_dtl .titlebox {
  margin: 0 0 0 160px;
  padding: 50px 0;
}

.sldr_contentbox .sldr_dtl .titlebox .detail {
  padding-top: 37px;
}

.booking_contentbox .formouter,
.sldr_contentbox .sldrbox {
  width: 50%;
  position: relative;
}

.sldr_contentbox .sldrbox .imgbox {
  width: 50vw;
  height: 100%;
  position: relative;
}

.sldr_contentbox .sldrbox .imgbox img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.sldr_contentbox .sldrbox .imgbox::after {
  position: absolute;
  content: "";
  height: 100%;
  width: 160px;
  left: 0;
  top: 0;
  opacity: 0.19;
  background: linear-gradient(to right, #000 0, rgba(0, 0, 0, 0.5) 50%, rgba(0, 0, 0, 0) 100%);
}

.sldr_contentbox .sldrbox .imgbox::before {
  position: absolute;
  content: "";
  height: 100%;
  width: 160px;
  right: 0;
  top: 0;
  background: linear-gradient(to left, #000 0, rgba(0, 0, 0, 0.5) 50%, rgba(0, 0, 0, 0) 100%);
  opacity: 0.19;
}

.imgsldr .ovl-nav {
  display: flex;
  position: relative;
}

.imgsldr .owl-prev {
  position: absolute;
  top: 50%;
  left: 50px;
  transform: translate(0, -50%);
}

.imgsldr .owl-next {
  position: absolute;
  top: 50%;
  right: 50px;
  transform: translate(0, -50%);
}

.imgsldr .owl-next svg,
.imgsldr .owl-prev svg {
  height: 72px;
  width: 37px;
}

.imgsldr .owl-next.disabled,
.imgsldr .owl-prev.disabled {
  opacity: 0.5;
}

.imgsldr.owl-carousel .owl-stage:after,
.imgsldr.owl-carousel .owl-stage:before {
  display: none;
}

.imgsldr.owl-carousel .owl-stage,
.imgsldr.owl-carousel .owl-stage .owl-item,
.imgsldr.owl-carousel .owl-stage .owl-item .item,
.imgsldr.owl-carousel .owl-stage .owl-item .item .imgbox {
  display: -ms-flexbox;
  display: flex;
}

.imgsldr.owl-carousel {
  width: 50vw;
  float: left;
}

.sldr_sec:nth-child(odd) .imgsldr.owl-carousel {
  width: 50vw;
  float: right;
}

.sldr_sec:nth-child(odd) .sldr_contentbox {
  flex-direction: row-reverse;
}

.winter_wrap .titlebox {
  text-align: center;
  margin: 0 auto;
  padding: 0 0 63px;
}

.offer_block .img_box .image_sec {
  display: flex;
  width: 100%;
  height: 435px;
}

.offer_block .img_box .image_sec img {
  width: 100%;
  height: auto;
  max-width: 100%;
  max-height: 100%;
  object-fit: cover;
  position: relative;
  transition: 0.4s ease-in-out;
}

.offer_block .img_box .image_sec:hover img {
  transform: scale(1.1);
}

.offer_block .img_box .image_sec::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0, rgba(0, 0, 0) 100%);
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0, rgba(0, 0, 0) 100%);
  opacity: 0.5;
  height: 177px;
}

.offer_block .textouterbox {
  padding: 0 20px;
}

.offer_block .content_box {
  max-width: 100%;
  margin: -100px 0 0;
  position: relative;
}

.offer_block .content_box strong {
  color: #fff;
  margin-bottom: 23px;
  display: flex;
  justify-content: center;
  font-size: 28px;
  font-weight: 400;
  line-height: 1.35;
}

.offer_block .content_box strong span {
  display: inline-block;
  font-size: 18px;
  line-height: 1.33;
  font-weight: 400;
  margin: 0 0 0 10px;
}

.offer_block .content_box .text_box {
  background: #a68d60;
  padding: 23px 40px 31px 24px;
}

.offer_block .content_box .text_box .title_sec {
  display: flex;
  justify-content: flex-start;
}

.offer_block .content_box .text_box .title_sec a {
  display: block;
  text-transform: uppercase;
  color: #fff;
  font-size: 25px;
  line-height: 1.36;
  font-weight: 500;
  margin-bottom: 23px;
}

.offer_block .content_box .text_box .btn_box .bt_wrap::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  border: 1px solid #fff;
  transform: scale(0);
  transition: 0.3s ease-in-out;
}

.offer_block .content_box .text_box .btn_box .bt_wrap:hover::after {
  transform: scale(1);
}

.winter_row {
  display: flex;
  margin: 0 -24px;
}

.winter_row .winter_col {
  -ms-flex: 0 0 33.333333%;
  flex: 0 0 33.333333%;
  max-width: 33.333333%;
  padding: 0 24px;
}

.offer_block .pkgbtn,
input[type="submit"] {
  justify-content: center;
}

.offer_block .text_box ul {
  display: block;
  padding: 0 0 18px;
}

.offer_block .text_box ul li {
  position: relative;
  display: block;
  font-size: 18px;
  font-weight: 400;
  line-height: 1.55;
  padding: 0 0 9px 30px;
  color: #fff;
}

.offer_block .text_box ul li::after {
  position: absolute;
  content: "";
  background: url(/wp-content/uploads/2024/02/checkwhite.svg) center center / cover no-repeat;
  height: 12px;
  width: 15px;
  display: flex;
  top: 5px;
  left: 0;
}

.offer_block .text_box p {
  font-size: 18px;
  line-height: 1.33;
  color: #fff;
}

.offer_block .btnrow.pkgbtn {
  margin-left: 0;
  padding-top: 28px;
}

.offer_block .pkgbtn a {
  border: 1px solid #fff;
}

.offer_block .pkgbtn .defaultbtn {
  color: #3c3e45;
  background: #fff;
}

.offer_block .pkgbtn .activebtn:hover {
  color: #a68d60;
  background: #fff;
}

.booking_contentbox .imgwrap {
  width: 50%;
}

.booking_contentbox .imgwrap .imgbox {
  height: 100%;
  width: 50vw;
  float: right;
  position: relative;
}

.booking_contentbox .imgwrap .imgbox img {
  width: 100%;
  height: 100%;
  display: flex;
  object-fit: cover;
}

.booking_contentbox .imgwrap .imgbox .onlinebookcircle {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  background: #a68d60;
  height: 275px;
  width: 275px;
  position: absolute;
  top: 55px;
  left: 57px;
  rotate: -7deg;
}

.booking_contentbox .imgwrap .imgbox .onlinebookcircle p {
  font-size: 16px;
  letter-spacing: 0.05em;
  line-height: 1.65;
  color: #fff;
  text-transform: uppercase;
  padding: 0 0 15px;
}

.booking_contentbox .imgwrap .imgbox .onlinebookcircle strong {
  font-size: 25px;
  line-height: 1.48;
  font-family: "The Amoret Collection Sans";
  color: #fff;
  text-align: center;
  padding: 0 0 14px;
}

.booking_contentbox .imgwrap .imgbox .onlinebookcircle a {
  color: #fff;
  font-size: 18px;
  letter-spacing: 0.05em;
  line-height: 1.55;
  text-transform: uppercase;
  transition: 0.3s ease-in-out;
  text-decoration: underline;
  text-underline-offset: 5px;
}

.booking_contentbox .forminner {
  width: 50vw;
  height: 100%;
  padding: 73px 104px 75px 105px;
  background: #f5f2ee;
}

.forminner .titlebox {
  padding: 0 0 39px;
}

.footerbox .ftrcontent .menulisting,
.footerbox .ftrcontent .menulisting ul li,
.formcontent {
  display: block;
}

.formcontent .frmhead {
  padding: 0 0 34px;
}

.formcontent .sechead {
  padding: 0 0 27px;
}

.formcontent .frmhead.dsg {
  padding: 0;
}

.formcontent .frmhead.dsg p {
  font-size: 16px;
  line-height: 1.37;
  padding: 0 0 28px;
}

.formcontent .frmhead p {
  font-size: 18px;
  letter-spacing: 0.05em;
  line-height: 1.33;
  text-transform: uppercase;
  padding: 0 0 19px;
}

.formcontent .frmhead .inputrow {
  display: flex;
  margin: 0 -25px;
}

.formcontent .frmhead .inputrow + .inputrow {
  padding-top: 18px;
}

.formcontent .frmhead .inputrow .inputbox {
  display: flex;
  flex-direction: column;
  width: 50%;
  padding: 0 25px;
  position: relative;
}

.formcontent .frmhead .inputrow label {
  font-size: 16px;
  letter-spacing: 0.05em;
  line-height: 1.37;
  padding: 0 0 12px;
}

.formcontent .frmhead .inputrow input {
  height: 54px;
  border: 1px solid #d8d8d8;
  font-size: 16px;
  color: #3c3e45;
  padding: 0 20px;
}

.formcontent .frmhead .inputrow select {
  height: 54px;
  border: 1px solid #d8d8d8;
  font-size: 16px;
  color: #3c3e45;
  padding: 15px 20px;
  position: relative;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
}

.formcontent .frmhead .inputrow .customdrop {
  position: absolute;
  top: 49px;
  right: 41px;
}

input[type="submit"] {
  cursor: pointer;
  background: #a68d60;
  border: 1px solid #fff;
  display: flex;
  align-items: center;
  text-transform: uppercase;
  font-size: 18px;
  line-height: 1.33;
  padding: 12px 34px;
  color: #fff;
  transition: 0.3s ease-in-out;
}

.formcontent .frmhead .address .inputbox {
  width: 100%;
}

.footer_main {
  padding: 106px 0 44px;
  background-color: #625953;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}

.footerbox .ftrcontent {
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
}

.footerbox .ftrcontent .title {
  display: block;
  padding: 0 0 25px;
  color: #fff;
  font-size: 28px;
  line-height: 1.35;
  letter-spacing: 0.05em;
}

.footerbox .ftrcontent .addlinkbox {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 0 0 58px;
}

.footerbox .ftrcontent .addlinkbox p a {
  color: #fff;
  margin: 0 0 0 5px;
  transition: 0.3s ease-in-out;
}

.footerbox .ftrcontent .addlinkbox p {
  color: #fff;
  font-size: 18px;
  letter-spacing: 0.05em;
  line-height: 1.66;
}

.footerbox .ftrcontent .twomenu {
  display: flex;
  padding: 0 0 45px;
}

.footerbox .ftrcontent .twomenu a {
  display: flex;
  color: #fff;
  letter-spacing: 0.05em;
  font-size: 16px;
  line-height: 1.87;
  transition: 0.3s ease-in-out;
}

.footerbox .ftrcontent .twomenu a + a {
  margin-left: 30px;
}

.footerbox .ftrcontent .btnrow {
  padding: 0 0 72px;
}

.footerbox .ftrcontent .btnrow a {
  padding: 12px 18px;
  text-transform: capitalize;
}

.fixbtn .btnrow a span,
.footerbox .ftrcontent .btnrow a span {
  padding: 0 0 0 18px;
}

.footerbox .ftrcontent .menulisting ul li a {
  display: flex;
  transition: 0.3s ease-in-out;
  line-height: 1.35;
  color: #fff;
}

.footerbox .ftrcontent .menulisting ul li + li {
  margin: 0 0 0 54px;
}

.fixbtn {
  display: flex;
  position: fixed;
  z-index: 111;
  right: -70px;
  top: 50%;
  transform: rotate(-90deg);
}

.fixbtn .btnrow a {
  padding: 11px 22px 11px 24px;
}

.hamburger {
  width: 25px;
  position: relative;
  z-index: 11;
  cursor: pointer;
  display: none;
  -ms-flex-order: 3;
  order: 3;
  margin: 0 0 0 15px;
}

.hamburger .pc_line {
  width: 100%;
  height: 2px;
  background-color: #fff;
  display: block;
  margin: 7px 0;
  -webkit-transition: 0.1s ease-in-out;
  -o-transition: 0.1s ease-in-out;
  transition: 0.1s ease-in-out;
}

.is_menu_active .hamburger .pc_line:nth-child(2) {
  opacity: 0;
}

.is_menu_active .hamburger .pc_line:first-child {
  -webkit-transform: translateY(9px) rotate(45deg);
  -ms-transform: translateY(9px) rotate(45deg);
  -o-transform: translateY(9px) rotate(45deg);
  transform: translateY(9px) rotate(45deg);
}

.is_menu_active .hamburger .pc_line:nth-child(3) {
  -webkit-transform: translateY(-9px) rotate(-45deg);
  -ms-transform: translateY(-9px) rotate(-45deg);
  -o-transform: translateY(-9px) rotate(-45deg);
  transform: translateY(-9px) rotate(-45deg);
}

.header_main.fixed img {
  max-width: 150px;
}

#anfrage_zusatzinformationen {
	font-size:18px;
}

#anfrage_zusatzinformationen h3,
#anfrage_zusatzinformationen .pw_beschreibung,
#anfrage_zusatzinformationen .zeile.col-1 {
	margin: 0 0 20px 0;
}

#anfrage_zusatzinformationen .zeile.col-1 input {
	padding: 10px;
	margin-top: 5px;
	width: 100%;
	font-size: 16px;
}

#anfrage_zusatzinformationen #sendZusatzinformationen {
	background: #a68d60;
	border: none;
	color: #fff;
	padding: 11px 20px 12px 20px;
	text-transform: uppercase;
	font-size: 18px;
	margin-top: 10px;
	cursor:pointer;
	transition: all .3s ease;
}

#anfrage_zusatzinformationen #sendZusatzinformationen:hover {
	background:#3c3e45;
}

.header_wrap .logo_wrap a img.sticky-logo {
	display:none;
}

.fixed .header_wrap .logo_wrap a img.logo {
	display:none;
}

.fixed .header_wrap .logo_wrap a img.sticky-logo {
	display:block;
}

.fixed .navigation ul li a {
	color: #2E2E2E;
}

.fixed .navigation ul li a:hover {
	color: #a68d60;
}

.fixed .btnrow a.defaultbtn {
	color: #2E2E2E;
	border: 1px solid #2E2E2E;
}

.fixed .btnrow a.defaultbtn:hover {
	color: #fff;
	background: #2E2E2E;
}

.fixed .header_wrap {
	padding: 15px 74px;
}

.fixed .hamburger .pc_line {
	background-color: #2E2E2E;
}

.titlebox .detail p+p {
	margin-top:20px;
}

.big .imgbox img, .middle .imgbox img, .sml .imgbox img {
	border: 1px solid #fff;
}

.page-id-13516 .banner_wrapper .bnr_wrap .imgbox {
	height: 60vh;
}

.page-id-13516 .header_wrap {
	justify-content: center;
}

.page-id-13516 .header_wrap .navigation {
	display:none;
}

.langbtn {
	border:none!important;
}

.langbtn:hover,
.langbtn.activebtn {
	background:transparent!important;
	color:#a68d60!important;
}